Tournament:
  location: Newberry College
  state: SC
  level: States
  division: B
  year: 2007
  medals: 3
  trophies: 3
  bids: 1
  start date: 2007-01-01
  end date: 2007-01-01
  awards date: 2007-01-01
  reverse scoring: true
Events:
  - name: Anatomy
  - name: Balloon Launch Glider
  - name: Disease Detectives
  - name: Don't Bug Me
  - name: Ecology
  - name: Food Science
  - name: Heredity
  - name: Meteorology
  - name: Metric Mastery
  - name: Oceanography
  - name: Road Scholar
  - name: Rocks and Minerals
  - name: Science Crime Busters
  - name: Science Word
  - name: Simple Machines
  - name: Solar System
  - name: Storm the Castle
  - name: Tower
  - name: Wheeled Vehicle
  - name: Write It Do It
Teams:
  - number: 1
    school: Academy for Teaching and Learning
    city: Chester
    state: SC
  - number: 2
    school: Bell Street Middle School
    city: Clinton
    state: SC
  - number: 3
    school: Crayton Middle School
    city: Columbia
    state: SC
  - number: 4
    school: Hand Middle School
    city: Columbia
    state: SC
  - number: 5
    school: Honea Path Middle School
    city: Honea Path
    state: SC
  - number: 6
    school: Kennedy Middle School
    city: Aiken
    state: SC
  - number: 7
    school: Mid-Carolina Middle School
    city: Prosperity
    state: SC
  - number: 8
    school: Newberry Middle School
    city: Newberry
    state: SC
  - number: 9
    school: Palmetto Middle School
    city: Williamston
    state: SC
  - number: 10
    school: Paul Knox Middle School
    city: North Augusta
    state: SC
Placings:
  - team: 1
    event: Anatomy
    participated: false
  - team: 1
    event: Balloon Launch Glider
    participated: false
  - team: 1
    event: Disease Detectives
    participated: false
  - team: 1
    event: Don't Bug Me
    participated: false
  - team: 1
    event: Ecology
    participated: false
  - team: 1
    event: Food Science
    participated: false
  - team: 1
    event: Heredity
    participated: false
  - team: 1
    event: Meteorology
    participated: false
  - team: 1
    event: Metric Mastery
    place: 5
  - team: 1
    event: Oceanography
    participated: false
  - team: 1
    event: Road Scholar
    participated: false
  - team: 1
    event: Rocks and Minerals
    place: 9
  - team: 1
    event: Science Crime Busters
    participated: false
  - team: 1
    event: Science Word
    place: 3
  - team: 1
    event: Simple Machines
    participated: false
  - team: 1
    event: Solar System
    participated: false
  - team: 1
    event: Storm the Castle
    participated: false
  - team: 1
    event: Tower
    place: 4
  - team: 1
    event: Wheeled Vehicle
    participated: false
  - team: 1
    event: Write It Do It
    participated: false
  - team: 2
    event: Anatomy
    place: 10
  - team: 2
    event: Balloon Launch Glider
    place: 5
  - team: 2
    event: Disease Detectives
    place: 9
  - team: 2
    event: Don't Bug Me
    place: 10
  - team: 2
    event: Ecology
    place: 5
  - team: 2
    event: Food Science
    place: 7
  - team: 2
    event: Heredity
    place: 10
  - team: 2
    event: Meteorology
    place: 10
  - team: 2
    event: Metric Mastery
    place: 10
  - team: 2
    event: Oceanography
    place: 10
  - team: 2
    event: Road Scholar
    place: 10
  - team: 2
    event: Rocks and Minerals
    place: 10
  - team: 2
    event: Science Crime Busters
    place: 10
  - team: 2
    event: Science Word
    place: 10
  - team: 2
    event: Simple Machines
    place: 10
  - team: 2
    event: Solar System
    place: 9
  - team: 2
    event: Storm the Castle
    place: 9
  - team: 2
    event: Tower
    place: 10
  - team: 2
    event: Wheeled Vehicle
    place: 5
  - team: 2
    event: Write It Do It
    place: 6
  - team: 3
    event: Anatomy
    participated: false
  - team: 3
    event: Balloon Launch Glider
    participated: false
  - team: 3
    event: Disease Detectives
    place: 3
  - team: 3
    event: Don't Bug Me
    participated: false
  - team: 3
    event: Ecology
    place: 6
  - team: 3
    event: Food Science
    participated: false
  - team: 3
    event: Heredity
    participated: false
  - team: 3
    event: Meteorology
    place: 9
  - team: 3
    event: Metric Mastery
    place: 4
  - team: 3
    event: Oceanography
    participated: false
  - team: 3
    event: Road Scholar
    place: 9
  - team: 3
    event: Rocks and Minerals
    place: 6
  - team: 3
    event: Science Crime Busters
    place: 5
  - team: 3
    event: Science Word
    place: 1
  - team: 3
    event: Simple Machines
    participated: false
  - team: 3
    event: Solar System
    place: 3
  - team: 3
    event: Storm the Castle
    participated: false
  - team: 3
    event: Tower
    participated: false
  - team: 3
    event: Wheeled Vehicle
    participated: false
  - team: 3
    event: Write It Do It
    participated: false
  - team: 4
    event: Anatomy
    place: 9
  - team: 4
    event: Balloon Launch Glider
    place: 8
  - team: 4
    event: Disease Detectives
    place: 6
  - team: 4
    event: Don't Bug Me
    place: 6
  - team: 4
    event: Ecology
    place: 2
  - team: 4
    event: Food Science
    place: 3
  - team: 4
    event: Heredity
    participated: false
  - team: 4
    event: Meteorology
    participated: false
  - team: 4
    event: Metric Mastery
    participated: false
  - team: 4
    event: Oceanography
    participated: false
  - team: 4
    event: Road Scholar
    place: 8
  - team: 4
    event: Rocks and Minerals
    place: 5
  - team: 4
    event: Science Crime Busters
    place: 7
  - team: 4
    event: Science Word
    place: 6
  - team: 4
    event: Simple Machines
    participated: false
  - team: 4
    event: Solar System
    place: 5
  - team: 4
    event: Storm the Castle
    participated: false
  - team: 4
    event: Tower
    participated: false
  - team: 4
    event: Wheeled Vehicle
    participated: false
  - team: 4
    event: Write It Do It
    participated: false
  - team: 5
    event: Anatomy
    participated: false
  - team: 5
    event: Balloon Launch Glider
    participated: false
  - team: 5
    event: Disease Detectives
    participated: false
  - team: 5
    event: Don't Bug Me
    place: 8
  - team: 5
    event: Ecology
    place: 10
  - team: 5
    event: Food Science
    place: 6
  - team: 5
    event: Heredity
    place: 6
  - team: 5
    event: Meteorology
    participated: false
  - team: 5
    event: Metric Mastery
    participated: false
  - team: 5
    event: Oceanography
    participated: false
  - team: 5
    event: Road Scholar
    participated: false
  - team: 5
    event: Rocks and Minerals
    participated: false
  - team: 5
    event: Science Crime Busters
    participated: false
  - team: 5
    event: Science Word
    place: 8
    tie: true
  - team: 5
    event: Simple Machines
    participated: false
  - team: 5
    event: Solar System
    participated: false
  - team: 5
    event: Storm the Castle
    participated: false
  - team: 5
    event: Tower
    participated: false
  - team: 5
    event: Wheeled Vehicle
    place: 6
  - team: 5
    event: Write It Do It
    place: 9
  - team: 6
    event: Anatomy
    place: 5
  - team: 6
    event: Balloon Launch Glider
    participated: false
  - team: 6
    event: Disease Detectives
    place: 7
  - team: 6
    event: Don't Bug Me
    place: 5
  - team: 6
    event: Ecology
    place: 9
  - team: 6
    event: Food Science
    place: 5
  - team: 6
    event: Heredity
    place: 9
  - team: 6
    event: Meteorology
    place: 5
  - team: 6
    event: Metric Mastery
    place: 7
  - team: 6
    event: Oceanography
    place: 5
  - team: 6
    event: Road Scholar
    place: 5
  - team: 6
    event: Rocks and Minerals
    place: 4
  - team: 6
    event: Science Crime Busters
    place: 4
  - team: 6
    event: Science Word
    place: 9
  - team: 6
    event: Simple Machines
    place: 8
  - team: 6
    event: Solar System
    place: 4
  - team: 6
    event: Storm the Castle
    place: 7
  - team: 6
    event: Tower
    place: 6
  - team: 6
    event: Wheeled Vehicle
    place: 8
  - team: 6
    event: Write It Do It
    place: 5
  - team: 7
    event: Anatomy
    place: 4
  - team: 7
    event: Balloon Launch Glider
    place: 9
  - team: 7
    event: Disease Detectives
    place: 5
  - team: 7
    event: Don't Bug Me
    place: 3
  - team: 7
    event: Ecology
    place: 4
  - team: 7
    event: Food Science
    place: 8
  - team: 7
    event: Heredity
    place: 4
  - team: 7
    event: Meteorology
    place: 6
  - team: 7
    event: Metric Mastery
    place: 8
  - team: 7
    event: Oceanography
    place: 6
  - team: 7
    event: Road Scholar
    place: 7
  - team: 7
    event: Rocks and Minerals
    place: 8
  - team: 7
    event: Science Crime Busters
    place: 6
  - team: 7
    event: Science Word
    place: 2
  - team: 7
    event: Simple Machines
    place: 5
  - team: 7
    event: Solar System
    place: 6
  - team: 7
    event: Storm the Castle
    place: 5
  - team: 7
    event: Tower
    place: 7
  - team: 7
    event: Wheeled Vehicle
    place: 9
  - team: 7
    event: Write It Do It
    place: 4
  - team: 8
    event: Anatomy
    place: 8
  - team: 8
    event: Balloon Launch Glider
    place: 6
  - team: 8
    event: Disease Detectives
    place: 4
  - team: 8
    event: Don't Bug Me
    place: 9
  - team: 8
    event: Ecology
    place: 7
  - team: 8
    event: Food Science
    place: 10
  - team: 8
    event: Heredity
    place: 7
  - team: 8
    event: Meteorology
    place: 7
  - team: 8
    event: Metric Mastery
    place: 3
  - team: 8
    event: Oceanography
    place: 7
  - team: 8
    event: Road Scholar
    place: 6
  - team: 8
    event: Rocks and Minerals
    place: 7
  - team: 8
    event: Science Crime Busters
    place: 8
  - team: 8
    event: Science Word
    place: 5
    tie: true
  - team: 8
    event: Simple Machines
    place: 6
  - team: 8
    event: Solar System
    place: 8
  - team: 8
    event: Storm the Castle
    place: 8
  - team: 8
    event: Tower
    place: 8
  - team: 8
    event: Wheeled Vehicle
    place: 4
  - team: 8
    event: Write It Do It
    place: 8
  - team: 9
    event: Anatomy
    place: 6
  - team: 9
    event: Balloon Launch Glider
    place: 7
  - team: 9
    event: Disease Detectives
    place: 10
  - team: 9
    event: Don't Bug Me
    place: 4
  - team: 9
    event: Ecology
    place: 3
  - team: 9
    event: Food Science
    place: 4
  - team: 9
    event: Heredity
    place: 5
  - team: 9
    event: Meteorology
    place: 8
  - team: 9
    event: Metric Mastery
    place: 6
  - team: 9
    event: Oceanography
    place: 8
  - team: 9
    event: Road Scholar
    place: 3
  - team: 9
    event: Rocks and Minerals
    place: 2
  - team: 9
    event: Science Crime Busters
    place: 3
  - team: 9
    event: Science Word
    place: 5
    tie: true
  - team: 9
    event: Simple Machines
    place: 9
  - team: 9
    event: Solar System
    place: 10
  - team: 9
    event: Storm the Castle
    place: 6
  - team: 9
    event: Tower
    place: 5
  - team: 9
    event: Wheeled Vehicle
    place: 7
  - team: 9
    event: Write It Do It
    place: 7
  - team: 10
    event: Anatomy
    place: 7
  - team: 10
    event: Balloon Launch Glider
    place: 10
  - team: 10
    event: Disease Detectives
    place: 8
  - team: 10
    event: Don't Bug Me
    place: 7
  - team: 10
    event: Ecology
    place: 8
  - team: 10
    event: Food Science
    place: 9
  - team: 10
    event: Heredity
    place: 8
  - team: 10
    event: Meteorology
    place: 4
  - team: 10
    event: Metric Mastery
    place: 9
  - team: 10
    event: Oceanography
    place: 9
  - team: 10
    event: Road Scholar
    place: 4
  - team: 10
    event: Rocks and Minerals
    place: 3
  - team: 10
    event: Science Crime Busters
    place: 9
  - team: 10
    event: Science Word
    place: 8
    tie: true
  - team: 10
    event: Simple Machines
    place: 7
  - team: 10
    event: Solar System
    place: 7
  - team: 10
    event: Storm the Castle
    place: 10
  - team: 10
    event: Tower
    place: 9
  - team: 10
    event: Wheeled Vehicle
    place: 10
  - team: 10
    event: Write It Do It
    place: 10
